<div class="container-fluid">
  <div class="row d-flex justify-content-center">
    <div class="col-sm-4">
      <div class="login-content">
        <mat-card>
          <div class="row">
            <div class="col-sm-12">
              <div class="title-login">
                <h5>Login to start Sales Monitoring Apps</h5>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6">
              <div class="logo-login">
                <img src="./assets/sm-logo.png">
              </div>
            </div>
            <div class="col-sm-6">
              <form>
                <div class="row">
                  <mat-form-field class="full-width">
                    <input matInput placeholder="Username" name="username">
                  </mat-form-field>
                  <mat-form-field class="full-width">
                    <input type="password" matInput placeholder="Password" name="password">
                  </mat-form-field>
                </div>
                <div class="row">
                  <button mat-raised-button class="full-width" (click)="login()" color="primary">
                    Login
                  </button>
                </div>
              </form>
            </div>
          </div>
        </mat-card>
      </div>
    </div>
  </div>


</div>